Παράλειψη στο κύριο περιεχόμενο

Product support

Phaser 3600

Τεχνική υποστήριξη
Προγράμματα οδήγησης & Λήψεις

Phaser 3600 Windows Drivers and Utilities

Περιγραφή

Earlier driver versions MUST be uninstalled before installation of these print drivers.
These drivers require minimum firmware version of 1.70.02.40.
Firmware version 1.70.02.40 and higher requires use of these drivers.

Microsoft WHQL certified. Installation package includes PCL6, and PS drivers. Also includes Printer Settings Utility, SetIP Utility, and Status Monitor.

  • Εκδόθηκε: 01/07/2009
  • Έκδοση: 6-30-09
  • Μέγεθος: 119.36 MB
  • Filename: Phaser_3600_Windows.zip
  • Ετικέτες: PCL, PostScript, WHQL

Supported platforms

  • Windows Server 2008
  • Windows Server 2003 x64
  • Windows Server 2003
  • Windows Vista
  • Windows Vista x64
  • Windows XP
  • Windows XP x64
  • Windows 2000

Supported languages

  • Catalan
  • Czech
  • Danish
  • German
  • Greek
  • English (N. America)
  • English (Global)
  • Spanish
  • Finnish
  • French
  • French Canadian
  • Hebrew
  • Hungarian
  • Italian
  • Dutch
  • Norwegian
  • Polish
  • Brazilian Portuguese
  • Russian
  • Swedish
  • Turkish

Supported products

  • Phaser 3600
Documentation
Επικοινωνία

Χρειάζεστε περισσότερη υποστήριξη;

Λάβετε απαντήσεις από το Φόρουμ υποστήριξης κοινότητας

Λάβετε μέρος στη συζήτηση
Λάβετε μέρος στη συζήτηση
Λάβετε μέρος στη συζήτηση